<?xml version="1.0" encoding="utf-8"?>
<component size="189,97" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_fphk" name="n0" src="dbbx3e" fileName="img/BACK_btn.png" pkg="o9974uc5" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_dbbx" name="n1" xy="19,7" size="147,79" fontSize="60" autoSize="shrink" shadowColor="#ffbd8f" shadowOffset="1,3" text="Back"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>